expose

A new app called Multifl0w 2.0 has brought awesome, Expose-like application switching to Apple’s portable devices. Like most of the really cool apps, you’ll need to jailbreak your iPhone, iPod Touch or iPad in order to use the application. To do so, you can’t have upgraded your iPhone/iPod to version 4.0.2 or iPad to version 3.2.2. If you haven’t, go to jailbreakme.com and follow the instructions there — they’re pretty easy to follow. After that, open the Cydia app on your iPhone/iPad and find the “Multifl0w” app and buy it (it costs $5). And that’s it! Enjoy some smooth app switching on the go. Check out the video below to see it in action.

Read










Chris Gullo